﻿@charset "utf-8";
.indexwapper{ width:1000px; text-align:left; margin-top:8px; clear:both;}
.index_left{ width:780px; float:left;}
.index_right{ width:200px; float:left;}
b.nobf60{color:#f60; font-weight:normal}

.index_bg01{  width:473px; background-color:#F0F0F0; float:left; margin-right:7px;}
.index_bg01_border{	width:470px; height:250px;border:1px solid #D2D2D2; float:left; background:#FBFBFB url(http://image.ourgame.com/image/pay/images/leftbg.jpg) no-repeat top left;}
.index_bg01_border_div{ margin:20px 10px 0 15px;}
.index_bg01_border p{ line-height:16px; clear:both;}
.indexleft_bg01_1{ width:440px; height:108px;float:left; clear:both; color:#999999; overflow:hidden;}
.indexleft_bg01_1 p{ clear:both; padding:2px 0 5px 20px;}
.indexleft_bg01_2{ width:440px;float:left; clear:both; margin-top:12px; padding:0 0 0 10px; color:#999999}
.indexright_btn_bg01{ width:440px; float:left; text-align:right; border-bottom:1px solid #D2D2D2; padding-bottom:5px; margin-top:-24px;}
.indexleft_bg01_2 p{ clear:both; padding:0 0 5px 0;}
.indexright_wight1{width:3px;float:left; clear:both;}

.index_bg02{  width:293px;background-color:#F0F0F0; float:left}
.index_bg02_border{ width:290px; height:250px; background:#FBFBFB url(http://image.ourgame.com/image/pay/images/rightbg.jpg) no-repeat top left; border:1px solid #D2D2D2; float:left;}
.index_bg02_border_div{ margin:20px 10px 0 15px;}
.index_bg02_border p{ line-height:22px; clear:both;}
.indexleft_bg02_1{ width:262px; height:108px;float:left; clear:both; color:#999999}
.indexleft_bg02_1 p{ clear:both; padding:0 0 5px 0;}
.indexleft_bg02_2{ width:262px;float:left; clear:both; margin-top:15px; padding:0 0 0 10px; color:#999999}
.indexright_btn_bg02{ width:262px; float:left; text-align:right; border-bottom:1px solid #D2D2D2; padding-bottom:26px;}
.indexleft_bg02_2 p{ clear:both; padding:0 0 5px 0;}

.index_bg03{  width:474px;　background-color:#F0F0F0; float:left; margin:6px 0px 0 0;}
.index_bg03_border{ width:470px; height:200px; background-color:#FBFBFB; border:1px solid #D2D2D2; float:left;}
.index_menu{ width:450px; padding:0px 0 0 10px; float:left}
.index_menu_bottom{ width:440px; height:33px; border-bottom: 2px solid #D5D5D5}
.index_menu01{ width:100px; height:31px; float:left}
.index_menu01 p{ margin:10px 0 0 20px; font-size:13px; font-weight:bold; color:#666666}
.index_menu02{ width:100px; height:31px; background-attachment: fixed;	background: url(http://image.ourgame.com/image/pay/images/index_menu2.gif) no-repeat left top;float:left}
.index_menu02 p{ margin:10px 0 0 20px; font-size:13px; font-weight:bold; color:#939393}
.index_menu_more{ float:right;}
.index_menu_more p{ margin:10px 0 0 20px; font-size:12px; }
.index_menu_table{ width:440px;float:left; clear:both; margin:4px 0 0 0;}
.index_menu_table td{ height:25px; padding:5px 0 0 10px;}
/*系统公告部分*/
.index_menu_gg{ width:270px; height:33px; border-bottom: 2px solid #D5D5D5; margin-top:0px; margin-left:10px;}
.index_menu_c{ width:240px; height:158px; overflow:hidden;margin-left:10px; margin-top:2px;}
.index_menu_c li{ line-height:16px; text-indent:1.5em;}
.index_menugg01{ width:100px; height:31px;float:left}
.index_menugg01 p{ margin:10px 0 0 20px; font-size:13px; font-weight:bold; color:#666666}

.index_bg04{  width:294px;background-color:#F0F0F0; float:left; margin-top:6px; margin-left:6px;}
.index_bg04_border{ width:290px; height:200px; background-color:#FBFBFB; border:1px solid #D2D2D2; float:left;}
.index_ad{  width:194px;background-color:#F0F0F0; float:left; margin-top:8px;}
.index_ad_border{ width:190px; height:88px; background-color:#FBFBFB; border:1px solid #D2D2D2; float:left; overflow:hidden;}

.index_loginbg{ width:192px;  background-attachment: fixed;	background: url(http://image.ourgame.com/image/pay/images/rnd_login_bg.gif) repeat-y center top; float:left}
.index_loginbg_t{ width:192px;  background-attachment: fixed;	background: url(http://image.ourgame.com/image/pay/images/rnd_login_t.gif) no-repeat center top; text-align:center;}
.index_loginbg_b{width:192px; float:left}

.index_info{ width:190px; float:left; border:1px solid #D2D2D2; margin-top:8px; text-align:left;}
.index_info p{ width:150px; height:17px; text-align:left;  border-bottom:1px solid #E5E5E5; padding:10px 0 5px 15px; margin-left:15px;}
p.bordernob{border-bottom:none;}
b.hot{color:#ca0000; font-weight:normal;}
b.last{color:#ed6720; font-weight:normal;}
b.over{color:#999; font-weight:normal;}
table#boderb tr td{border-bottom:1px dashed #ccc; text-align:left;}
table#boderb tr td.nobottom{border-bottom:none;}